﻿@font-face {
    font-family: 'Proxy 1';
    src: url('/fonts/proxy-1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    padding: 0;
    margin: 0;
    /*font-weight: bold;*/
    font-family: '宋体';
    font-size: 16px;
}

body {
    background-color: rgba(0,0,0,0);
    color: #FFFFFF;
    width: 100%;
    height: 100%
}

.main {
    width: 192px;
    height: 32px;
    /*border: 1px solid #99ff33;*/
    background-color: #000000;
}

.row {
    height: 16px;
    line-height: 16px;
}

span {
}

    span.time {
        display: inline-block;
        margin: 0 16px;
        width: 31px;
    }

    span.temp {
        margin: 0 16px;
    }

    span.hum {
        margin: 0 10px;
    }

    span.desc {
        display: inline-block;
        width: 172px;
        height: 16px;
        text-align: center;
        margin: 0 10px;
    }

    span.cn {
        font-family: '宋体';
    }

marquee {
    /*width: 162px;*/ 
    width:92px;
    margin:0 2px;
}
/*new layout*/
.myf {
    display: flex;
}

.column {
    flex: 1;
    margin: 0;
    padding: 0;
    width: 96px;
    height: 32px;
}

    .column > div {
        width:96px;
        height: 16px;
        line-height: 16px;
    }

        .column > div.month, .column > div.desc {
            text-align: center;
        }
